{
    "dc_identifier": "nl.gm0845.2c.2023.4288849-39",
    "dc_title": "Raadsplein 2023-06-15 - 7.6\tODBN – Omgevingsdienst Brabant Noord",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Sint-Michielsgestel op 2023-06-15. Onderdeel: 7.6\tODBN – Omgevingsdienst Brabant Noord.",
    "dc_source": "https://sintmichielsgestel.notubiz.nl/vergadering/1041592",
    "dc_publisher": "gm0845",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2025-12-19",
    "foi_publishedDate": "2023-06-15",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Sint-michielsgestel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Sint-michielsgestel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "132",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0845.2c.2023.4288849-39",
    "dc_externalIdentifier": "4289100",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-06-15",
    "foi_meetingNumber": "4288849",
    "foi_meetingItemNumber": "39",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.1",
            "dc_title": "07.6 - Raadsvoorstel zienswijze begrotingswijziging 2023 en ontwerpbegroting 2024 ODBN",
            "foi_fileName": "07_6 - Raadsvoorstel zienswijze begrotingswijziging 2023 en ontwerpbegroting 2024 ODBN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835588/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.2",
            "dc_title": "07.6.a - Ontwerpbegroting 2024 ODBN def",
            "foi_fileName": "07_6_a - Ontwerpbegroting 2024 ODBN def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835674/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.3",
            "dc_title": "07.6.b - Memo wijziging begroting 2023 def",
            "foi_fileName": "07_6_b - Memo wijziging begroting 2023 def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835591/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.4",
            "dc_title": "07.6.c - ODBN jaarstukken 2022 definitief",
            "foi_fileName": "07_6_c - ODBN jaarstukken 2022 definitief.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835592/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.5",
            "dc_title": "07.6.d -  Aanbiedingsbrief PC stukken ODBN",
            "foi_fileName": "07_6_d -  Aanbiedingsbrief PC stukken ODBN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835589/1"
        },
        {
            "dc_identifier": "nl.gm0845.2c.2023.4288849-39.doc.6",
            "dc_title": "07.6.e - Brief zienswijze ODBN",
            "foi_fileName": "07_6_e - Brief zienswijze ODBN.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/12835590/1"
        }
    ]
}